GET /_system/usergroups/{guid}
GET /_system/usergroups/{guid}
GET /_system/usergroups/{guid}
| Key | Type | Example | Description |
|---|---|---|---|
| authorizationrequired | string | | Access token |
{
"_meta": {
"created": 1782166695,
"entity": 1,
"guid": "a23575f49d0af385314c1f02280163374297e018a692e5e4ab85eb307ebf6ebc",
"update_hash": "60e27209fa93063b5605e41605c2722ed428cae0",
"updated": 1782166695
},
"name": "production",
"scopes": [
"manage_users",
"setting_edit_blueprints"
]
}{
"code": 401,
"error": "INVALID_ACCESS_TOKEN"
}| Status | Error Code | Description |
|---|---|---|
401 | INVALID_ACCESS_TOKEN | Authentication required or invalid token |
403 | INSUFFICIENT_PERMISSIONS | Insufficient permissions for this operation |
| Permission | Description |
|---|---|
Bearer token | Access token required via Authorization header, x-authtoken, x-token, query param, or cookie |
usergroups_view | Required scope: usergroups_view |
Back to User Groups Return to the User Groups category to view other endpoints All API Categories Browse all available API categories
